.myh_featured .listing_media img {
    border-style: none;
    vertical-align: top;
    max-width: 100%;
    height: 256px;
}

.myh_featured2 .listing_media img {
    border-style: none;
    vertical-align: top;
    max-width: 100%;
    height: 256px;
}

.myh_blog {
    margin-bottom: -97px;
}
.page-id-132 a {
    color: #177071;
}
.post-id-3689 .amp-logo {
    display: none;
}
.amp-social {
   
    display: none !important;
}
@media screen and (min-width: 800px) { 
#toggle {
display:none;
}
 
} 
 
@media screen and (max-width: 800px) { 
#popout {
position: fixed;
height: 100%;
width: 250px;
background: rgb(25, 25, 25);
background: rgba(25, 25, 25, .9);
color: white;
top: 0px;
left: -250px;
overflow:auto;
}
 
 
#toggle {
	float: right;
    position: fixed;
    top: 16px;
    right: 9px;
    width: 73px;
    height: 24px;
 
}
 
.nav-menu li { 
border-bottom:1px solid #eee; 
padding:15px;
width:100%;
list-style: none;
font-size: 16px;
}
 
.nav-menu li:hover { 
background:#CCC;
}
 
.nav-menu li a { 
color:#FFF;
text-decoration:none;
width:100%;
}
}

@media only screen and (min-width: 460px){
.listing_container {
    width: 100% !important;
} 
}